


.login form{
box-shadow:none;
padding:20px;
}
#login {
background: #FFF;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}
.login label {
color: #555;
font-size: 14px;
}
.login form .forgetmenot{
float:none;
}

#login form p.submit{
margin-top:15px;
}
.login.wp-core-ui .button-primary {
background: #90c4ed;
border-color: #90c4ed;
box-shadow: 0 1px 0 #90c4ed;
color: #000;
text-shadow: none;
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 15px;
}

p#nav
{
display: none;
}

p#backtoblog
{
display: none;
}


.login h1 a {
    background-image: url(../images/w-logo-blue.png?ver=20131202);
    background-image: none,url(https://cmsv2-assets.apptegy.net/uploads/5739/logo/2742/RSU_87_Logo.png);
    background-size: 84px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #3c434a;
    height: 84px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    width: 84px;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}

